@charset "UTF-8";
/* Common Style
-----------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap" rel="stylesheet');
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header,
menu, nav, section, audio, video, canvas {
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

article, aside, figure, figcaption, footer,
header, menu, nav, section, main {
  display: block;
}

body {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-weight: 300;
}

ol, ul {
  list-style: none;
}

blockquote {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

a img {
  border: none;
  vertical-align: middle;
}

summary::-webkit-details-marker {
  /* Safariで表示されるデフォルトの三角形アイコンを消します */
  display: none;
}

* {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

*::selection {
  background: rgba(51, 153, 153, .6);
}

*::-moz-selection {
  background: rgba(51, 153, 153, .6);
}

a, input[type=submit] {
  transition: all 0.2s ease;
}

/* Main global 'theme' and typographic styles */
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: 160px;
}

body {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  position: relative;
  animation: fade-in 3s linear;
  animation-fill-mode: both;
}

@media screen and (max-width: 900px) {
  body {
    padding-top: 80px;
  }
}

body,
input,
textarea {
  color: #111;
  line-height: 2;
}

a:link,
a:visited {
  color: #2086D2;
  cursor: hand;
  cursor: pointer;
  outline: none;
  text-decoration: underline;
  -webkit-text-decoration-skip: objects;
}

a:active,
a:hover {
  opacity: 0.7;
  text-decoration: underline;
  outline-width: 0;
  transition: all 0.5s ease;
  cursor: pointer;
}

hr {
  background-color: #ccc;
  border: 0;
  clear: both;
  width: 100%;
  height: 1px;
}

svg,
img {
  height: auto;
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 1rem;
  line-height: 1.5;
}

p {
  margin-bottom: 2em;
}

ul {
  list-style: square;
  margin: 0 0 1.5em 2em;
}

ol {
  list-style: decimal;
  margin: 0 0 1.5em 2em;
}

ol ol {
  list-style: upper-alpha;
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

ul ul,
ol ol,
ul ol,
ol ul {
  margin-bottom: 0;
}

dl {
  margin: 0 0 1.8em 0;
}

dt {
  font-weight: bold;
}

dt:last-child {
  margin-bottom: 0;
}

dd {
  margin-bottom: 1.5em;
}

dd:last-child {
  margin-bottom: 0;
}

strong, b {
  font-weight: bold;
}

cite,
em,
i {
  font-style: normal;
}

big {
  font-size: 131.25%;
}

ins {
  background: #ffc;
  text-decoration: none;
}

blockquote {
  font-style: italic;
  padding: 0 2em;
}

blockquote cite,
blockquote em,
blockquote i {
  font-style: normal;
}

pre {
  background: #f7f7f7;
  color: #222;
  line-height: 1.5;
  margin-bottom: 1.5em;
  overflow: auto;
  padding: 1.5em;
}

blockquote {
  quotes: "" "";
}

blockquote:before, blockquote:after {
  content: "";
}

q {
  quotes: "“" "”" "‘" "’";
}

:focus {
  outline: none;
}

abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

sup,
sub {
  height: 0;
  line-height: 1;
  position: relative;
  vertical-align: baseline;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

small {
  font-size: .8em;
}

table {
  border-collapse: separate;
  border-spacing: 1px;
  width: 100%;
  margin-bottom: 1.5em;
}

th, td {
  padding: .5em .8em;
  vertical-align: top;
  border-bottom: none;
  text-align: left;
  background: #fff;
}

th {
  font-weight: normal;
}

/*-------------------------------------------------
  アニメーション
-------------------------------------------------*/
@keyframes slideIn {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
  }
  40%, 100% {
    opacity: 1;
  }
}

@keyframes slideUp {
  0% {
    transform: translateY(100px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
  }
  40%, 100% {
    opacity: 1;
  }
}

body {
  font-family: "Zen Kaku Gothic New", "Oswald", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
  font-style: normal;
  font-size: 1.8rem;
  font-weight: 500;
}

@media screen and (max-width: 900px) {
  body {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 414px) {
  body {
    font-size: 1.5rem;
  }
}

/*  @ header
-------------------------------------------- */
.page-index #header {
  background: none;
}

#header {
  position: fixed;
  top: 0;
  right: 0;
  bottom: auto;
  left: 0;
  z-index: 100;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
  height: 160px;
  vertical-align: middle;
  padding: 16px 56px;
  background: #fff;
  transition: all 0.5s ease;
}

#header .siteLogo a {
  width: 480px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -ms-flex-pack: start;
      justify-content: start;
  text-decoration: none;
}

#header.is-animation {
  height: 120px;
  background: white;
}

#header.is-animation .siteLogo a {
  width: 300px !important;
}

#header.is-current, #header:hover {
  background: white !important;
}

#header img {
  vertical-align: bottom;
  transition: all 0.5s ease;
}

#header a {
  transition: all 0.5s ease;
}

@media screen and (max-width: 1200px) {
  #header {
    padding: 8px 16px;
  }
  #header .siteLogo a {
    width: 400px;
  }
  #header.is-animation .siteLogo a {
    width: 250px !important;
  }
}

@media screen and (max-width: 900px) {
  .page-index #header {
    background: #fff;
  }
  #header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: justify;
        justify-content: space-between;
    height: 80px;
    padding: 4px 0 4px 16px;
  }
  #header .siteLogo {
    position: relative;
    margin: 0;
  }
  #header .siteLogo a {
    width: 250px;
  }
  #header.is-animation {
    height: 80px;
  }
  #header.is-animation .siteLogo a {
    width: 250px !important;
  }
}

@media screen and (max-width: 599px) {
  #header {
    padding: 4px 0 4px 8px;
    margin: 0;
  }
  #header .siteLogo a {
    width: 200px;
  }
  #header.is-animation .siteLogo a {
    width: 200px !important;
  }
}

/*  @ navi
-------------------------------------------- */
.navTrigger {
  display: none;
  position: relative;
  cursor: pointer;
  width: 80px;
  height: 80px;
  z-index: 999;
  margin-bottom: 0;
  background: #003E8B;
}

.navTrigger::after {
  content: " MENU ";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  color: #fff;
}

.navTrigger span {
  display: inline-block;
  transition: all .5s;
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  width: 60%;
  text-align: center;
  margin: 0 auto;
}

.navTrigger span:nth-of-type(1) {
  top: 20px;
  background: #fff;
}

.navTrigger span:nth-of-type(2) {
  top: 30px;
  background: #fff;
}

.navTrigger span:nth-of-type(3) {
  top: 40px;
  background: #fff;
}

.navTrigger.active span:nth-of-type(1) {
  top: 23px;
  left: 0;
  transform: translateY(6px) rotate(-45deg);
  width: 50%;
}

.navTrigger.active span:nth-of-type(2) {
  opacity: 0;
}

.navTrigger.active span:nth-of-type(3) {
  top: 35px;
  left: 0;
  transform: translateY(-6px) rotate(45deg);
  width: 50%;
}

#gNav {
  width: calc(100% - 500px);
  z-index: 5;
}

#gNav > ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -ms-flex-pack: end;
      justify-content: end;
  -ms-flex-align: center;
      align-items: center;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}

#gNav > ul > li {
  position: relative;
  padding: 0 4%;
  text-align: center;
}

#gNav > ul > li > span,
#gNav > ul > li.gNav00 a,
#gNav > ul > li.gNav01 a,
#gNav > ul > li.gNav02 a,
#gNav > ul > li.gNav03 a {
  width: 100%;
  padding-bottom: 5px;
  font-size: 2rem;
  cursor: pointer;
  transition: all 0.4s ease;
  text-decoration: none;
  color: #003E8B;
  font-weight: 500;
  background-image: linear-gradient(#3366cc, #3366cc);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 0 2px;
  transition: background-size 0.3s;
}

#gNav > ul > li > a:hover {
  color: #3366cc;
  opacity: 1;
  background-position: bottom left;
  background-size: 100% 2px;
}

#gNav > ul > li.gNav00 {
  display: none;
}

#gNav .headerInfo {
  display: none;
}

@media screen and (max-width: 1200px) {
  #gNav > ul > li > span,
  #gNav > ul > li.gNav00 a,
  #gNav > ul > li.gNav01 a,
  #gNav > ul > li.gNav02 a,
  #gNav > ul > li.gNav03 a {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 900px) {
  .navTrigger {
    display: -ms-flexbox;
    display: flex;
    z-index: 101;
  }
  .navTrigger.is-current + #gNav {
    right: 0;
    opacity: 1;
  }
  #gNav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 50%;
    height: 100vh;
    max-height: 100vh;
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: all 0.2s ease;
    z-index: 99;
    opacity: 0;
    background: url("../images/common/gnav_bg.png") left bottom no-repeat;
    background-size: cover;
  }
  #gNav > ul {
    padding: 100px 24px 24px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-flow: column;
        flex-flow: column;
    -ms-flex-pack: start;
        justify-content: start;
    -ms-flex-align: start;
        align-items: start;
    -ms-flex-line-pack: start;
        align-content: start;
    width: 100%;
  }
  #gNav > ul > li {
    width: 100%;
    padding: 16px 8px;
    border-bottom: 1px solid #dddddd;
    text-align: left;
    background-image: none;
  }
  #gNav > ul > li.gNav00, #gNav > ul > li.gNav07 {
    display: block;
  }
  #gNav > ul > li.gNav00::after, #gNav > ul > li.gNav01::after, #gNav > ul > li.gNav02::after, #gNav > ul > li.gNav03::after {
    position: absolute;
    content: " ";
    background: url("../images/common/arrow_white.svg") center center no-repeat;
    width: 12px;
    height: 12px;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    background-size: contain;
  }
  #gNav > ul > li > span,
  #gNav > ul > li.gNav00 a,
  #gNav > ul > li.gNav01 a,
  #gNav > ul > li.gNav02 a,
  #gNav > ul > li.gNav03 a {
    color: #fff;
  }
  #gNav > ul > li > a:hover {
    color: #3366cc;
    background-size: 0;
  }
  #gNav .headerInfo {
    display: block;
    padding: 24px;
    text-align: center;
    color: #fff;
  }
  #gNav .headerInfo img {
    margin-top: 40px;
    width: 200px;
    max-width: 80%;
  }
  #gNav .headerInfo .headerAdd {
    font-size: 1.8rem;
  }
  #gNav .headerInfo .headerTel a {
    text-decoration: none;
    color: #fff;
    font-size: 4rem;
    font-weight: 700;
    line-height: 1;
  }
}

@media screen and (max-width: 599px) {
  #gNav {
    width: 80%;
  }
  #gNav > ul > li > a {
    width: 100%;
    font-size: 1.8rem;
  }
}

/*  @ footer
--------------------------- */
footer {
  background: url("../images/common/footer_bg.png") left top no-repeat;
  background-size: cover;
  z-index: 1;
  width: 100%;
  height: auto;
  margin: 160px auto 0;
  padding: 80px 40px;
}

.footer {
  margin: 0 auto;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: end;
      align-items: end;
}

.footerMap {
  width: 45%;
}

.footerMap iframe {
  height: 400px;
}

.footerInfo {
  width: 50%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column;
      flex-flow: column;
  -ms-flex-pack: end;
      justify-content: end;
  gap: 40px;
}

.footerInfoBox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
      justify-content: start;
  -ms-flex-align: center;
      align-items: center;
}

.footerInfo .footerAdd {
  padding: 0 80px 0 0;
  border-right: 1px solid #fff;
  color: #fff;
}

.footerInfo .f_logo {
  width: 100%;
  max-width: 420px;
  margin-bottom: 20px;
}

.footerInfo .f_add {
  font-size: 2rem;
  color: #fff;
  line-height: 1.4;
  margin-bottom: 10px;
}

.footerInfo .f_add .spOnly {
  display: none;
}

.footerInfo .f_tel a {
  font-size: 3.4vw;
  color: #fff;
  text-decoration: none;
  line-height: 1.2;
  font-family: "Oswald", sans-serif;
}

.footerInfo .footerNav {
  padding: 0 0 0 80px;
}

.footerInfo .footerNav ul {
  margin: 0;
  list-style: none;
}

.footerInfo .footerNav ul li {
  margin-bottom: .5em;
  white-space: nowrap;
}

.footerInfo .footerNav ul li a {
  color: #fff;
  text-decoration: none;
}

.footerInfo .footerNav ul li a:hover {
  text-decoration: underline;
}

.footerInfo .copyRight {
  font-size: 1.6rem;
  color: #fff;
}

#page-top {
  display: block;
  position: fixed;
  top: auto;
  right: 20px;
  bottom: 20px;
  left: auto;
  margin: 0;
  text-align: center;
  transition: all 0.5s ease;
  z-index: 80;
  transform: rotate(-90deg);
}

#page-top a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 30%;
  width: 15px;
  height: 15px;
  border: 0;
  border-top: solid 2px #003E8B;
  border-right: solid 2px #003E8B;
  transform: rotate(45deg);
  bottom: 0;
  margin: auto;
}

#page-top a {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 30px;
  background: #FFE500;
  color: #003E8B;
  font-size: 30px;
  line-height: 58px;
  text-align: center;
}

#page-top:hover {
  opacity: .9;
}

@media screen and (max-width: 1200px) {
  .footer {
    -ms-flex-align: center;
        align-items: center;
  }
  .footerMap {
    width: 40%;
  }
  .footerInfo {
    width: 55%;
    gap: 20px;
  }
  .footerInfo .footerAdd {
    padding: 0 40px 0 0;
  }
  .footerInfo .f_add {
    font-size: 1.8rem;
  }
  .footerInfo .f_add .spOnly {
    display: block;
  }
  .footerInfo .footerNav {
    padding: 0 0 0 40px;
  }
}

@media screen and (max-width: 900px) {
  .footerInfo .f_tel a {
    font-size: 3rem;
  }
}

@media screen and (max-width: 768px) {
  footer {
    margin: 80px auto 0;
    padding: 20px;
  }
  .footer {
    -ms-flex-flow: column;
        flex-flow: column;
    gap: 40px;
  }
  .footerMap {
    width: 100%;
  }
  .footerMap iframe {
    height: 200px;
  }
  .footerInfo {
    width: 100%;
    -ms-flex-pack: center;
        justify-content: center;
    gap: 20px;
    text-align: center;
  }
  .footerInfoBox {
    -ms-flex-flow: column;
        flex-flow: column;
    -ms-flex-pack: center;
        justify-content: center;
    text-align: center;
  }
  .footerInfo .footerAdd {
    padding: 0;
    border-right: none;
  }
  .footerInfo .f_logo {
    max-width: 300px;
    margin: 0 auto;
  }
  .footerInfo .f_add .spOnly {
    display: none;
  }
  .footerInfo .f_tel a {
    font-size: 10vw;
  }
  .footerInfo .footerNav {
    display: none;
  }
  .footerInfo .copyRight {
    text-align: center;
    font-size: 1.4rem;
  }
  .pagetop {
    position: fixed;
    top: auto;
    right: 10px;
    bottom: 10px;
    left: auto;
  }
  .pagetop a::after {
    width: 11px;
    height: 11px;
  }
  .pagetop a {
    width: 40px;
    height: 40px;
    border-radius: 20px;
  }
}

/*  @ fixbtn
 --------------------------------------------　 */
.page-member .s_login,
.page-movie .s_login {
  display: none;
}

.s_login {
  z-index: 10;
  position: fixed;
  top: 200px;
  right: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-writing-mode: tb-rl;
      -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  font-feature-settings: initial;
}

.s_login a {
  background: #003E8B;
  color: #fff;
  text-decoration: none;
  padding: 16px 8px;
  opacity: 1;
  font-weight: 500;
}

.s_login a:hover {
  background: #A34848;
}

@media screen and (max-width: 900px) {
  .s_login {
    display: none;
  }
}

/* @ breadcrumbs
// ------------------------------------------------------------ */
.breadcrumbs {
  width: 100%;
  margin: 0 auto 20px;
  padding: 20px 80px;
}

.breadcrumbs ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: start;
      justify-content: flex-start;
  width: 100%;
  margin: 0 auto;
}

.breadcrumbs ul li {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
      align-items: center;
  list-style: none;
  font-size: 12px;
  line-height: 1.2;
  color: #222;
}

.breadcrumbs ul li a {
  text-decoration: none;
  color: #222;
}

.breadcrumbs ul li a:hover {
  text-decoration: underline;
  color: #003E8B;
  opacity: 1;
}

.breadcrumbs ul li:not(:first-child):before {
  display: inline-block;
  content: '>';
  margin: 0 .7em;
}

@media screen and (max-width: 900px) {
  .breadcrumbs {
    margin: 0 auto 20px;
    padding: 20px;
  }
}

/*  @ pager
-------------------------------------------- */
.pagination {
  margin: 0;
  padding-top: 20px;
  text-align: center;
}

.pagination ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 0;
  padding: 0;
}

.pagination ul li {
  display: inline-block;
  list-style: none;
  padding: 0 4px;
  font-size: 1.4rrm;
  margin-bottom: 10px;
}

.pagination ul li span,
.pagination ul li a {
  display: inline-block;
  min-width: 2.2em;
  height: 2.2em;
  line-height: 2.1;
  outline: none;
  padding: 0;
  text-align: center;
  border: solid 1px #ddd;
  color: #222;
  background: #fff;
  text-decoration: none;
}

.pagination ul li span.is-current,
.pagination ul li a.is-current {
  color: #fff !important;
  background: #003E8B;
}

.pagination ul li span.is-current:hover,
.pagination ul li a.is-current:hover {
  opacity: 1;
}

.pagination ul li.prev a,
.pagination ul li.next a {
  padding: 0 1em;
}

.pagination.single ul {
  width: 100%;
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.pagination.single ul .list a {
  padding: 0 1em;
  color: #fff;
  background: #003E8B;
}

@media screen and (max-width: 767px) {
  .pagination {
    padding-top: 30px;
  }
  .pagination ul li {
    padding: 0 2px;
  }
}

@media screen and (max-width: 414px) {
  .pagination {
    padding-top: 0;
  }
  .pagination ul li {
    font-size: 1.3rem;
  }
  .pagination.single ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: justify;
        justify-content: space-between;
  }
  .pagination.single ul li {
    width: 49%;
  }
  .pagination.single ul li a {
    width: 100%;
  }
  .pagination.single ul .prev {
    -ms-flex-order: 1;
        order: 1;
  }
  .pagination.single ul .next {
    -ms-flex-order: 2;
        order: 2;
  }
  .pagination.single ul .list {
    -ms-flex-order: 3;
        order: 3;
    width: 100%;
    padding-top: 2%;
  }
}

@media screen and (max-width: 374px) {
  .pagination ul li {
    padding: 0 1px;
  }
  .pagination ul li.prev a,
  .pagination ul li.next a {
    padding: 0 .7em;
  }
}

/*  @ toppage
--------------------------- */
.indexKv {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.indexKvCopy {
  position: absolute;
  z-index: 3;
  top: 55%;
  left: 5%;
  transform: translateY(-50%);
  width: 50%;
  text-align: left;
  box-sizing: border-box;
}

.indexKvCopy1 {
  animation: slideIn 1.5s cubic-bezier(0.25, 1, 0.5, 1) 1s forwards;
  overflow: hidden;
  opacity: 0;
}

.indexKvCopy2 {
  animation: slideUp 1.5s cubic-bezier(0.25, 1, 0.5, 1) 1.5s forwards;
  overflow: hidden;
  opacity: 0;
}

.indexKvCopy .animated {
  opacity: 1;
}

.indexKvCopy p {
  margin-bottom: 0;
}

.indexKvCopy .jpCopy {
  font-size: 1.6vw;
  margin-bottom: 8px;
  color: #fff;
  font-weight: 700;
  line-height: 1;
}

.indexKvCopy .enTit {
  font-family: "Oswald", sans-serif;
  font-size: 7.5vw;
  margin-bottom: 24px;
  line-height: 1;
  color: transparent;
  -webkit-text-stroke: 2px #fff;
  text-stroke: 2px #fff;
}

.indexKvCopy .jpRead {
  font-size: 3vw;
  margin-bottom: 8px;
  color: #fff;
  font-weight: 700;
  line-height: 1.4;
}

.indexKvCopy .jpText {
  font-size: 1.1vw;
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}

.indexKvCopy .spOnly {
  display: none;
}

.indexKvCopy .pcOnly {
  display: block;
}

.indexSlide .slick-slide img {
  margin: 0 !important;
  width: 100% !important;
  height: 100vh;
  object-fit: cover;
}

.indexSlide .spOnly {
  display: none;
}

.indexSlide .pcOnly {
  display: block;
}

@media screen and (max-width: 1200px) {
  .indexKvCopy {
    top: 50%;
  }
  .indexSlide .slick-slide img {
    height: 100%;
  }
}

@media screen and (max-width: 900px) {
  .indexKv::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .3);
  }
  .indexKvCopy {
    width: 60%;
  }
  .indexKvCopy .jpCopy {
    font-size: 1.8rem;
  }
  .indexKvCopy .enTit {
    font-size: 8.8rem;
  }
  .indexKvCopy .jpRead {
    font-size: 4rem;
  }
  .indexKvCopy .jpText {
    font-size: 1.8rem;
  }
  .indexKvCopy .spOnly {
    display: block;
  }
  .indexKvCopy .pcOnly {
    display: none;
  }
  .indexSlide .slick-slide img {
    height: 70vh;
  }
}

@media screen and (max-width: 768px) {
  .indexKvCopy {
    width: 100%;
  }
  .indexKvCopy .jpText {
    max-width: 90%;
  }
  .indexKvCopy .spOnly {
    display: block;
  }
  .indexKvCopy .pcOnly {
    display: none;
  }
  .indexSlide .spOnly {
    display: block;
  }
  .indexSlide .pcOnly {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  .indexKvCopy {
    width: 100%;
  }
  .indexKvCopy .jpCopy {
    font-size: 3.4vw;
  }
  .indexKvCopy .enTit {
    font-size: 16vw;
  }
  .indexKvCopy .jpRead {
    font-size: 8vw;
  }
  .indexKvCopy .jpText {
    font-size: 1.6rem;
    max-width: 90%;
  }
  .indexKvCopy .spOnly {
    display: block;
  }
  .indexKvCopy .pcOnly {
    display: none;
  }
}

.indexSec01 {
  padding: 200px 40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  background: url("../images/index/sec01_bg.jpg") left top no-repeat;
  background-size: cover;
  color: #fff;
}

.indexSec01 figure {
  width: 35%;
  text-align: center;
}

.indexSec01Txt {
  width: 60%;
}

.indexSec01 .jpCopy {
  font-size: 1.6vw;
  margin-bottom: 8px;
  color: #fff;
  font-weight: 700;
  line-height: 1;
}

.indexSec01 .enTit {
  font-family: "Oswald", sans-serif;
  font-size: 7.5vw;
  margin-bottom: 24px;
  line-height: 1;
  color: transparent;
  -webkit-text-stroke: 2px #fff;
  text-stroke: 2px #fff;
}

.indexSec01 .jpRead {
  font-size: 3vw;
  margin-bottom: 8px;
  font-weight: 700;
  line-height: 1.4;
  white-space: nowrap;
}

.indexSec01 .jpText {
  font-size: 1.1vw;
  font-weight: 500;
  line-height: 1.6;
}

.indexSec01Img {
  position: absolute;
  right: 80px;
  bottom: -25%;
  width: 31.25%;
  padding-top: 23.4375%;
}

.indexSec01 .spOnly {
  display: none;
}

@media screen and (max-width: 1200px) {
  .indexSec01 {
    padding: 80px 40px;
  }
}

@media screen and (max-width: 900px) {
  .indexSec01 .jpCopy {
    font-size: 1.8rem;
  }
  .indexSec01 .enTit {
    font-size: 8.8rem;
  }
  .indexSec01 .jpRead {
    font-size: 4rem;
    white-space: wrap;
  }
  .indexSec01 .jpText {
    font-size: 1.8rem;
  }
  .indexSec01 .spOnly {
    display: block;
  }
  .indexSec01 .pcOnly {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .indexSec01 {
    -ms-flex-flow: column;
        flex-flow: column;
    -ms-flex-pack: center;
        justify-content: center;
    gap: 40px;
    background-size: auto 80%;
  }
  .indexSec01 figure {
    width: 100%;
  }
  .indexSec01Txt {
    width: 100%;
  }
  .indexSec01Img {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10%;
    width: 100%;
    padding-top: 0;
  }
  .indexSec01 .spOnly {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  .indexSec01 {
    padding: 20px;
  }
  .indexSec01 .jpCopy {
    font-size: 3.4vw;
  }
  .indexSec01 .enTit {
    font-size: 16vw;
  }
  .indexSec01 .jpRead {
    font-size: 8vw;
  }
  .indexSec01 .jpText {
    font-size: 1.6rem;
  }
}

.indexSec02 {
  z-index: 10;
  padding: 300px 40px 0 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  color: #003E8B;
}

.indexSec02 figure {
  width: 55%;
  text-align: center;
}

.indexSec02 figure img {
  border-radius: 0 0 100px 0;
}

.indexSec02Txt {
  width: 40%;
  margin-top: -100px;
}

.indexSec02 .btn {
  max-width: 600px;
  height: 100px;
}

.indexSec02 .btn a {
  border-radius: 0 100px 100px 0;
}

.indexSec02 .btn a::after {
  right: 32px !important;
}

@media screen and (max-width: 1200px) {
  .indexSec02 {
    padding: 200px 40px 0 0;
  }
}

@media screen and (max-width: 900px) {
  .indexSec02Txt {
    margin-top: 0;
  }
}

@media screen and (max-width: 768px) {
  .indexSec02 {
    padding: 40px 40px 0 0;
    -ms-flex-flow: column;
        flex-flow: column;
    gap: 20px;
  }
  .indexSec02 figure {
    width: 100%;
  }
  .indexSec02 figure img {
    border-radius: 0 0 30px 0;
  }
  .indexSec02Txt {
    width: 100%;
    text-align: center;
  }
  .indexSec02 .btn {
    max-width: 100%;
  }
}

.indexSec03 {
  z-index: 1;
  background: url("../images/index/sec03_bg.jpg") left top no-repeat;
  background-size: cover;
  margin-top: -100px;
  padding: 240px 0 120px 40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
}

.indexSec03 figure {
  width: 50%;
  text-align: center;
}

.indexSec03 figure img {
  border-radius: 100px 0 0 0;
}

.indexSec03Txt {
  width: 45%;
}

.indexSec03 .pageTit {
  text-align: right;
}

.indexSec03 .pageTitJp {
  color: #fff !important;
}

.indexSec03 .pageTitEn {
  color: #fff !important;
}

.indexSec03 .btn {
  max-width: 600px;
  height: 100px;
  margin-left: auto;
}

.indexSec03 .btn a {
  border-radius: 100px 0 0 100px;
  background: #fff !important;
  color: #003E8B;
}

.indexSec03 .btn a:hover {
  background: #FFE500 !important;
  color: #003E8B !important;
}

.indexSec03 .btn a::after {
  right: 32px !important;
  background: url("../images/common/arrow_blue.svg") center center no-repeat !important;
  width: 20px;
  height: 20px;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 1200px) {
  .indexSec03 {
    padding: 120px 0 80px 40px;
  }
}

@media screen and (max-width: 768px) {
  .indexSec03 {
    padding: 40px 0 40px 40px;
    margin-top: 0;
    -ms-flex-flow: column;
        flex-flow: column;
    gap: 20px;
  }
  .indexSec03 figure {
    -ms-flex-order: 1;
        order: 1;
    width: 100%;
  }
  .indexSec03 figure img {
    border-radius: 30px 0 0 0;
  }
  .indexSec03 .pageTit {
    text-align: center;
  }
  .indexSec03Txt {
    -ms-flex-order: 2;
        order: 2;
    width: 100%;
    text-align: center;
  }
  .indexSec03 .btn {
    max-width: 100%;
  }
}

.indexSec04 {
  z-index: 1;
  background: url("../images/index/sec04_bg.jpg") left top no-repeat;
  background-size: cover;
  width: 100%;
  max-width: 1400px;
  height: 100%;
  padding: 120px 80px;
  margin: 120px auto 0;
  text-align: center;
  color: #fff;
  border-radius: 0 0 100px 100px;
}

.indexSec04 .pageTitJp {
  color: #fff !important;
}

.indexSec04 .pageTitEn {
  color: #fff !important;
}

.indexSec04 ul {
  margin: 0 auto 80px;
  list-style: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -ms-flex-pack: center;
      justify-content: center;
  width: 100%;
  gap: 16px;
}

.indexSec04 ul li {
  width: 24%;
  max-width: 100px;
}

.indexSec04 ul li img {
  vertical-align: bottom;
}

.indexSec04 .btn {
  max-width: 600px;
  height: 100px;
  margin: 0 auto;
}

.indexSec04 .btn a {
  border-radius: 100px;
  background: #fff !important;
  color: #003E8B;
}

.indexSec04 .btn a:hover {
  background: #FFE500 !important;
  color: #003E8B !important;
}

.indexSec04 .btn a::after {
  right: 32px !important;
  background: url("../images/common/arrow_blue.svg") center center no-repeat !important;
  width: 20px;
  height: 20px;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 1400px) {
  .indexSec04 {
    border-radius: 0;
  }
}

@media screen and (max-width: 768px) {
  .indexSec04 {
    padding: 40px;
    background-position: center bottom;
    margin: 0 auto 40px;
  }
  .indexSec04 ul {
    margin: 0 auto 40px;
  }
  .indexSec04 p {
    text-align: left;
  }
  .indexSec04 .btn {
    max-width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .indexSec04 ul {
    max-width: 250px;
  }
  .indexSec04 ul li {
    width: 50%;
  }
}

@media (prefers-reduced-motion: no-preference) {
  html:focus-within {
    scroll-behavior: smooth;
    /* ここが本題 */
  }
}

.inview {
  opacity: 0;
  transition: all 1s ease;
  transform: translate(0, 70px);
}

.inview.is-view {
  opacity: 1;
  transform: translate(0, 0);
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 0 0;
}

.pageMv {
  margin-top: 160px;
  padding: 40px 80px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column wrap;
      flex-flow: column wrap;
  -ms-flex-align: start;
      align-items: start;
  -ms-flex-pack: center;
      justify-content: center;
  width: 100%;
  height: 400px;
  color: #fff;
  background-size: cover !important;
}

.page-company .pageMv {
  background: url("../images/company/tit_bg.jpg") center center no-repeat;
}

.page-sdgs .pageMv {
  background: url("../images/sdgs/tit_bg.jpg") center center no-repeat;
}

.page-business .pageMv {
  background: url("../images/business/tit_bg.jpg") center center no-repeat;
}

.page-news .pageMv {
  background: url("../images/news/tit_bg.jpg") center center no-repeat;
}

.pageMv .pageMainTitle {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row;
      flex-flow: row;
  -ms-flex-pack: start;
      justify-content: start;
  -ms-flex-align: center;
      align-items: center;
  gap: 24px;
  animation: slideIn 1.5s cubic-bezier(0.25, 1, 0.5, 1) 1s forwards;
  overflow: hidden;
  opacity: 0;
}

.pageMv .pageMainTitle .jpCopy {
  font-size: 1.6vw;
  margin-bottom: 0;
  color: #fff;
  font-weight: 700;
  line-height: 1;
}

.pageMv .pageMainTitle .enTit {
  font-family: "Oswald", sans-serif;
  font-size: 7.5vw;
  margin-bottom: 0;
  line-height: 1;
  color: transparent;
  -webkit-text-stroke: 2px #fff;
  text-stroke: 2px #fff;
}

.pageTit {
  margin-bottom: 40px;
}

.pageTitJp {
  font-size: 1.6vw;
  color: #003E8B;
  font-weight: 500;
}

.pageTitEn {
  font-size: 5vw;
  color: #003E8B;
  font-family: "Oswald", sans-serif;
  line-height: 1.2;
}

@media screen and (max-width: 900px) {
  .pageMv {
    margin-top: 0;
    padding: 0 20px 0 40px;
    height: 250px;
  }
  .pageMv .pageMainTitle {
    gap: 24px;
  }
  .pageMv .pageMainTitle .jpCopy {
    font-size: 1.8rem;
  }
  .pageMv .pageMainTitle .enTit {
    font-size: 8rem;
  }
  .pageTitJp {
    font-size: 1.8rem;
  }
  .pageTitEn {
    font-size: 6rem;
  }
}

@media screen and (max-width: 768px) {
  .pageMv .pageMainTitle {
    -ms-flex-flow: column;
        flex-flow: column;
    -ms-flex-pack: start;
        justify-content: start;
    -ms-flex-align: start;
        align-items: start;
    gap: 16px;
  }
}

@media screen and (max-width: 500px) {
  .pageMv {
    height: 200px;
  }
  .pageMv .pageMainTitle .jpCopy {
    font-size: 3.4vw;
  }
  .pageMv .pageMainTitle .enTit {
    font-size: 14vw;
  }
  .pageTit {
    margin-bottom: 20px;
  }
  .pageTitJp {
    font-size: 3.4vw;
  }
  .pageTitEn {
    font-size: 12vw;
  }
}

.p_read {
  width: 100%;
  max-width: 840px;
  margin: 0 auto;
  padding: 0 40px 0;
  text-align: left;
  font-size: 2rem;
}

.p_read .p_copy {
  font-size: 5rem;
  font-weight: 700;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .p_read {
    font-size: 1.8rem;
  }
  .p_read .p_copy {
    font-size: 4rem;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 500px) {
  .p_read {
    padding: 0 20px 0;
  }
  .p_read .p_copy {
    font-size: 3.2rem;
  }
}

.btn a {
  background: #003E8B;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-align: center;
      align-items: center;
  margin: 0 auto;
  padding: 12px 8px;
  color: #fff;
  font-size: 1.8vw;
  font-weight: 700;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}

.btn a:hover {
  background: #FFE500;
  opacity: 1;
  color: #003E8B;
}

.btn a::after {
  position: absolute;
  content: " ";
  background: url("../images/common/arrow_white.svg") center center no-repeat;
  width: 20px;
  height: 20px;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
}

.btn a:hover::after {
  background: url("../images/common/arrow_blue.svg") center center no-repeat;
}

@media screen and (max-width: 900px) {
  .btn a {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 500px) {
  .btn a {
    font-size: 2rem;
  }
}

.table {
  border-collapse: collapse;
  width: 100%;
  font-size: 1.6rem;
}

.table th, .table td {
  padding: .5em 1em;
}

.table td {
  vertical-align: middle;
}

.table thead th {
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

.table th {
  border: 1px solid #fff;
  background-color: #003E8B;
  vertical-align: middle;
  width: 20%;
  min-width: 4em;
  position: relative;
  color: #fff;
  font-weight: 500;
}

@media screen and (max-width: 599px) {
  .table tbody, .table tr, .table th, .table td {
    display: block;
    width: 100%;
  }
  .table thead th {
    text-align: center;
    width: 100%;
  }
  .table td {
    border-bottom: 10px solid #fff;
    border-top: 0;
    border-left: 0;
    border-right: 0;
  }
  .table th {
    text-align: center;
    border: 0;
  }
}

/*  @ news
-------------------------------------------- */
.indexNews {
  margin: 120px auto 0;
  padding: 0 40px 0;
  width: 100%;
  max-width: 1280px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  gap: 80px;
}

.page-news .wrapper {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 0 40px 0;
}

@media screen and (max-width: 900px) {
  .indexNews {
    margin: 80px auto 0;
    gap: 40px;
  }
}

@media screen and (max-width: 768px) {
  .indexNews {
    margin: 40px auto;
    -ms-flex-flow: column;
        flex-flow: column;
    gap: 10px;
  }
  .indexNews .pageTit {
    text-align: center;
  }
}

@media screen and (max-width: 500px) {
  .indexNews {
    padding: 0 20px 0;
  }
  .page-news .wrapper {
    padding: 0 20px 0;
  }
}

.newsDetail {
  margin: 0 auto;
  max-width: 1000px;
}

.newsDetail img {
  display: block;
  margin: 0 auto 1em;
}

.newsDetail .newsBox .newsListItem .newsListSch {
  width: 100%;
  text-align: right;
}

.newsBox ul {
  margin: 0;
}

.newsBox > h3 {
  font-size: 4rem;
  line-height: 1.6;
  font-weight: 500;
}

.newsBox .newsListItem {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -ms-flex-pack: end;
      justify-content: end;
  margin-bottom: .5em;
}

.newsBox .newsListItem .newsListSch {
  width: 120px;
}

.newsBox .newsListItem a {
  width: calc(100% - 120px);
  color: #222;
  text-decoration: none;
}

.newsBox .newsListItem a:hover {
  text-decoration: underline;
}

.newsBox .newsListDate {
  display: inline-block;
  white-space: nowrap;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
}

.newsBox .newsListText {
  margin: 0;
}

.newsBox .newsList a:hover {
  opacity: 1;
}

.more {
  text-align: right;
  margin-bottom: 0;
}

.more a {
  margin: 0;
  padding-right: 20px;
  font-size: 14px;
  color: #222;
  text-decoration: none;
}

.more a::after {
  position: absolute;
  content: " ";
  background: url("../images/common/arrow_green.svg") center center no-repeat;
  width: 15px;
  height: 15px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background-size: contain;
}

.more a:hover {
  text-decoration: underline;
  color: #008B00;
  opacity: 1;
}

.cat-member,
.cat-general {
  display: inline-block;
  width: 80px;
  margin: 0 20px;
  padding: .2em 1em;
  font-size: 1.4rem;
  font-style: normal;
  line-height: 1;
  text-align: center;
}

.cat-member {
  border: 1px solid #003E8B;
  color: #003E8B;
}

.cat-general {
  border: 1px solid #008B00;
  color: #008B00;
}

@media screen and (max-width: 599px) {
  .newsBox > h3 {
    font-size: 2.4rem;
    margin-bottom: .5em;
  }
  .newsBox .newsListItem {
    -ms-flex-flow: column;
        flex-flow: column;
    margin-bottom: 1em;
  }
  .newsBox .newsListItem .newsListSch {
    width: 100%;
  }
  .newsBox .newsListItem a {
    width: 100%;
  }
}

/*  @ COMPANY
--------------------------- */
#company .sec01 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  gap: 20px;
  width: 100%;
  padding: 80px 80px 0;
  border-radius: 0 0 100px 100px;
}

#company .sec01 img {
  width: 50%;
}

#company .sec01 .sec01_01 {
  border-radius: 0 0 0 100px;
}

#company .sec01 .sec01_02 {
  border-radius: 0 0 100px 0;
}

#company .sec02 {
  margin: 120px auto 0;
  padding: 0 20px 0;
  width: 100%;
  max-width: 1240px;
  display: -ms-flexbox;
  display: flex;
  gap: 80px;
}

#company .sec02 .table {
  max-width: 1000px;
}

@media screen and (max-width: 900px) {
  #company .sec01 {
    padding: 40px 40px 0;
  }
  #company .sec02 {
    margin: 80px auto 0;
    padding: 0 40px 0;
    gap: 40px;
  }
}

@media screen and (max-width: 768px) {
  #company .sec01 {
    -ms-flex-flow: column;
        flex-flow: column;
    gap: 20px;
    padding: 40px 40px 0;
    border-radius: 0 0 100px 100px;
  }
  #company .sec01 img {
    width: 100%;
  }
  #company .sec01 .sec01_01 {
    border-radius: 0 0 0 0;
  }
  #company .sec01 .sec01_02 {
    border-radius: 0 0 50px 50px;
  }
  #company .sec02 {
    padding: 0 20px 0;
    -ms-flex-flow: column;
        flex-flow: column;
    -ms-flex-pack: center;
        justify-content: center;
    gap: 20px;
  }
  #company .sec02 .pageTit {
    text-align: center;
  }
}

@media screen and (max-width: 500px) {
  #company .sec01 {
    padding: 40px 20px 0;
    gap: 10px;
  }
  #company .sec01 .sec01_02 {
    border-radius: 0 0 30px 30px;
  }
  #company .sec02 {
    padding: 0 20px 0;
    gap: 20px;
  }
}

/*  @ SDGs
--------------------------- */
#sdgs .sec01 {
  width: 100%;
  padding: 80px 80px 0;
}

#sdgs .sec01 .sdgsbox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column;
      flex-flow: column;
  width: 100%;
  max-width: 1200px;
  padding: 40px;
  margin: 0 auto 40px;
  border: 1px solid #dddddd;
}

#sdgs .sec01 .sdgs_tit {
  margin-bottom: 30px;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
  color: #003E8B;
}

#sdgs .sec01 .sdgs_tit .sdgs_num {
  font-family: "Oswald", sans-serif;
  font-size: 6.4rem;
  font-weight: 500;
  line-height: 1;
}

#sdgs .sec01 .sdgs_tit .sdgs_copy {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.4;
}

#sdgs .sec01 .sdgs_explain {
  display: -ms-flexbox;
  display: flex;
}

#sdgs .sec01 .sdgs_icon {
  width: 350px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
  -ms-flex-line-pack: start;
      align-content: start;
  gap: 8px;
}

#sdgs .sec01 .sdgs_icon img {
  width: 150px;
  height: 150px;
}

#sdgs .sec01 p {
  width: calc(100% - 350px);
  font-size: 1.6rem;
  margin-bottom: 0;
}

#sdgs .sec02 {
  width: 100%;
  padding: 80px 0 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}

#sdgs .sec02 figure {
  width: 60%;
}

#sdgs .sec02 figure img {
  width: 100%;
}

#sdgs .sec02 p {
  width: 40%;
  margin-bottom: 0;
  margin-left: -120px;
}

#sdgs .sec02 .sec02_text {
  padding: 80px;
  background: #003E8B;
  color: #fff;
  font-size: 1.8rem;
}

@media screen and (max-width: 1200px) {
  #sdgs .sec02 .sec02_text {
    padding: 40px;
  }
}

@media screen and (max-width: 900px) {
  #sdgs .sec01 {
    padding: 40px 40px 0;
  }
  #sdgs .sec01 .sdgs_tit {
    margin-bottom: 20px;
    gap: 16px;
  }
  #sdgs .sec01 .sdgs_tit .sdgs_num {
    font-size: 4rem;
  }
  #sdgs .sec01 .sdgs_tit .sdgs_copy {
    font-size: 3.2rem;
  }
  #sdgs .sec01 .sdgs_icon {
    width: 250px;
  }
  #sdgs .sec01 .sdgs_icon img {
    width: 100px;
    height: 100px;
  }
  #sdgs .sec01 p {
    width: calc(100% - 250px);
  }
  #sdgs .sec02 {
    padding: 80px 0 0;
    -ms-flex-flow: column;
        flex-flow: column;
  }
  #sdgs .sec02 figure {
    width: 100%;
  }
  #sdgs .sec02 p {
    width: 80%;
    margin-left: 0;
    margin-top: -80px;
  }
}

@media screen and (max-width: 768px) {
  #sdgs .sec01 .sdgsbox {
    padding: 40px 20px;
    margin: 0 auto 20px;
  }
  #sdgs .sec01 .sdgs_explain {
    -ms-flex-flow: column;
        flex-flow: column;
    -ms-flex-align: center;
        align-items: center;
    gap: 20px;
  }
  #sdgs .sec01 .sdgs_icon {
    width: 210px;
  }
  #sdgs .sec01 .sdgs_icon img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
  }
  #sdgs .sec01 p {
    width: 100%;
  }
  #sdgs .sec02 {
    padding: 40px 0 0;
  }
}

@media screen and (max-width: 500px) {
  #sdgs .sec01 {
    padding: 40px 20px 0;
  }
  #sdgs .sec02 {
    padding: 40px 0 0;
  }
  #sdgs .sec02 p {
    width: 90%;
    margin-top: -40px;
  }
}

/*  @ BUSINESS
--------------------------- */
#business .sec01 {
  background: #222;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  gap: 80px;
  width: 100%;
  padding: 80px;
  margin-top: 160px;
  color: #fff;
}

#business .sec01 img {
  margin-top: -240px;
}

#business .sec01 .p_read {
  max-width: 900px !important;
  padding: 0;
}

#business .sec01 .p_read .p_copy {
  font-size: 4.4rem !important;
}

#business .sec02 {
  padding: 0 80px 0;
  margin-top: -80px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: end;
      justify-content: end;
  -ms-flex-align: end;
      align-items: end;
  gap: 80px;
}

#business .sec03 {
  width: 100%;
  max-width: 1400px;
  padding: 120px 80px 0;
  margin: 0 auto;
  text-align: center;
}

#business .sec03box {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-bottom: 40px;
}

#business .sec03box .equipment_list {
  width: 32%;
}

#business .sec03box .equipment_tit {
  text-align: center;
  font-size: 2.4rem;
}

#business .sec03box .equipment_read {
  text-align: left;
  font-size: 1.6rem;
}

#business .sec03list ul {
  list-style: none;
  margin: 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  gap: 1px;
}

#business .sec03list ul li {
  width: 100%;
  outline: 1px solid #ccc;
  background: white;
  padding: 16px;
  text-align: left;
}

@media screen and (max-width: 1400px) {
  #business .sec01 {
    gap: 40px;
  }
  #business .sec01 .p_read .p_copy {
    font-size: 4rem !important;
  }
  #business .sec01 .p_read .spOnly {
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  #business .sec01 .p_read .p_copy {
    font-size: 3.2rem !important;
  }
}

@media screen and (max-width: 1024px) {
  #business .sec01 {
    -ms-flex-flow: column;
        flex-flow: column;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    gap: 20px;
    padding: 80px 40px;
    margin-top: 0;
  }
  #business .sec01 div {
    -ms-flex-order: 1;
        order: 1;
    width: 100%;
  }
  #business .sec01 figure {
    -ms-flex-order: 2;
        order: 2;
    width: 50%;
    text-align: center;
  }
  #business .sec01 img {
    margin-top: 0;
  }
  #business .sec02 {
    margin-top: -40px;
    gap: 40px;
  }
}

@media screen and (max-width: 900px) {
  #business .sec01 {
    padding: 40px 40px 80px;
  }
  #business .sec02 {
    padding: 0 40px 0;
    -ms-flex-pack: center;
        justify-content: center;
    gap: 20px;
  }
  #business .sec03 {
    padding: 80px 40px 0;
  }
  #business .sec03box {
    -ms-flex-flow: wrap;
        flex-flow: wrap;
    -ms-flex-pack: justify;
        justify-content: space-between;
    gap: 0;
  }
  #business .sec03box .equipment_list {
    width: 48%;
    margin-bottom: 40px;
  }
  #business .sec03box .equipment_tit {
    font-size: 2rem;
  }
}

@media screen and (max-width: 768px) {
  #business .sec01 {
    gap: 0;
  }
  #business .sec01 figure {
    width: 80%;
  }
  #business .sec01 .p_read .p_copy {
    font-size: 2.8rem !important;
  }
  #business .sec02 {
    padding: 0 20px 0;
    gap: 10px;
  }
  #business .sec03box {
    margin-bottom: 0;
  }
  #business .sec03list ul {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    gap: 1px;
  }
  #business .sec03list ul li {
    padding: 8px;
  }
}

@media screen and (max-width: 500px) {
  #business .sec01 {
    padding: 20px 20px 80px;
  }
  #business .sec02 {
    padding: 0 20px 0;
    -ms-flex-flow: column;
        flex-flow: column;
  }
  #business .sec03 {
    padding: 40px 20px 0;
  }
  #business .sec03box .equipment_list {
    width: 100%;
  }
  #business .sec03box .equipment_tit {
    font-size: 2rem;
  }
  #business .sec03box .equipment_read {
    font-size: 1.6rem;
  }
}

/* extension style
-----------------------------------*/
